
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Repositorio de plugins alternativo";

/* Python version */
"F5f-43-6ju.title" = "Versión de Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Cambiar la version de Python requiere reiniciar Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Utilizar la consola del sistema para la salida de los scripts";
